Subject: [lojban] Re: Official Statement- LLG Board approves new baseline policy

From: Pierre Abbat <[email-masked]>
Date: Wed, 4 Dec 2002 13:47:30 -0500

On Wednesday 04 December 2002 08:52, Steven Belknap wrote:
> My son is 5, my daughters are 4 and 2. My wife is concerned that I
> might influence the children to be as much of a loon as I am.

pe'idai lo'e cipnrgavi cu mencizmau xu lo'e datka .a lo'e gunse?

mu'omi'e pier.